Subject: Pine and rn: Newbie asks.

From: [email-masked] (PAUL GARCIA)
Date: Tue, 20 Dec 94 12:28:00 +1000

Hello everyone,

I am totally raw in the area of Pine and News. I actually found Pine by 
accident on our University system (I connect from home via a modem). I need 
to ask some question. Please, if these are FAQ's, don't flame, simply 
direct me to the appropriate document. 

1. I've noticed threads on reading News with Pine. I assume this is Usenet 
news...The only readers I have noticed being talked about, however, are nn 
and tin. The university system here runs rn. How would I be able to read 
News in this case?

I have many other questions, but I'll save them for now.

Thanks in advance!

<<Paul>>

 * RM 1.3 02295 * ... Error 3032 - Recursion error. See error 3032.